<div class="container-fluid">
  <div class="row no-gutter">
    <!-- The image half -->
    <div class="col-md-6 d-none d-md-flex bg-image"></div>
    <!-- The content half -->
    <div class="col-md-6 bg-light">
      <div class="login d-flex align-items-center py-1">
        <!-- Demo content-->
        <div class="container">
          <div class="">
            <div class="col-lg-9 col-xl-7 mx-auto">
              <h3 class="display-4">Accenture</h3>
              <p class="text-muted mb-4">login para clase de angular</p>
              <form>
                <div class="form-group mb-3">
                  <input id="inputEmail" type="email" placeholder="Email address" required="" autofocus=""
                    class="form-control rounded-pill border-0 shadow-sm px-4"  #userName required>
                </div>
                <div class="form-group mb-3">
                  <input id="inputPassword" type="password" placeholder="Password" required=""
                    class="form-control rounded-pill border-0 shadow-sm px-4 text-primary" #userPassword required>
                </div>
                <div class="custom-control custom-checkbox mb-3">
                  <input id="customCheck1" type="checkbox" checked class="custom-control-input">
                  <label for="customCheck1" class="custom-control-label">Remember password</label>
                </div>
                <input type="button" value="Sign In" class="btn btn-primary btn-block text-uppercase mb-2 
                rounded-pill shadow-sm"  (click)="ngAuthService.SignIn(userName.value, userPassword.value)" >

                <div class="text-center d-flex justify-content-between mt-4">
                  <p>Code by <a href="#" class="font-italic text-muted">
                      <u>Sergio </u></a></p>
                </div>
              
                <div class="d-flex justify-content-center links">
                  Don't have an account?<a href="#" [routerLink]="['/sign-up']"><u>Sign Up</u></a>
                </div>
              </form>
            </div>
          </div>
        </div><!-- End -->
      </div>
    </div><!-- End -->
  </div>
</div>
